cd /mmfs1/gscratch/comdata/users/mjilg
ls
cd mw-repo-lifecycles
ls
cd 0205_convo_data
ls
cd ..
ls
ls commit_data
ls commit_data/visualeditor
cd /mmfs1/gscratch/comdata/users/mjilg/mw-repo-lifecycles/case1/
ls
rm event_0215_ve_weekly_commit_count_data.csv
rm announcement_0215_ve_weekly_commit_count_data.csv
ls
cd ~
ls
ls .local
rm -r -f .local
cd rfc_df <- read.csv("/gscratch/comdata/users/mjilg/mw-repo-lifecycles/case1/0220_ve_rfcs_text.csv")
cd /gscratch/comdata/users/mjilg/mw-repo-lifecycles/case1/
ls
rm wide-testing_0312_extensions_ve_weekly_commit_count_data.csv
rm wide-testing_0312_mediawiki_core_weekly_commit_count_data.csv
ls
rm en-testing_0312_extensions_ve_weekly_commit_count_data.csv 
rm en-testing_0312_mediawiki_core_weekly_commit_count_data.csv 
l
ls
rm en-testing_0312_mediawiki_core_weekly_commit_count_data.csv
ls
rm wide-testing_0217_extensions_ve_weekly_commit_count_data.csv
rm wide-testing_0217_mediawiki_core_weekly_commit_count_data.csv
rm event_0217_mediawiki_core_weekly_commit_count_data.csv 
rm event_0217_extensions_ve_weekly_commit_count_data.csv
rm en-testing_0217_extensions_ve_weekly_commit_count_data.csv
rm en-testing_0217_mediawiki_core_weekly_commit_count_data.csv 
ls
ls ..
ls ../commit_data
ls ../commit_data/bot_frameworks
ls
cd ..
ls
rm -r commit_data/bot_frameworks 
ls
cd commit_data
ls
cd ..
ls
rm -r -f commit_data
ls
cd commit_data
ls
cd bot_frameworks
ls
pwd
mv pywikibot_2010-01-01_to_2024-12-31.csv pywikibot_commits.csv 
ls
cd ..
ls
cd  ..
ls
cd case1
ls
mv event_0314_bot_frameworks_weekly_commit_count_data.csv en-testing_0314_bot_frameworks_weekly_commit_count_data.csv
ls
cd ..
cd case2
ls
mv core_2010-01-01_to_2024-12-31.csv mediawiki_core_commits.csv
mv mediawiki-config_2010-01-01_to_2024-12-31.csv mediawiki_wmfconfig_commits.csv
ls
rm event_0403_mediawiki_core_weekly_commit_count_data.csv 
rm event_0403_mediawiki_wmfconfig_weekly_commit_count_data.csv
ls
cd ..
ls
cd case3
ls
mv core_2010-01-01_to_2024-12-31.csv mediawiki_core.csv
ls
mv  mediawiki_core.csv mediawiki_core_commits.csv
ls
cd ..
ls
cd case1
l;s
ls
mkdir 042125_stale_counts
mv en-testing_0312_extensions_ve_weekly_commit_count_data.csv 042125_stale_counts/
mv en-testing_0316_extensions_ve_weekly_commit_count_data.csv 042125_stale_counts/
mv wide-testing_0316_extensions_ve_weekly_commit_count_data.csv 042125_stale_counts/
mv wide-testing_0312_extensions_ve_weekly_commit_count_data.csv 042125_stale_counts/
mv event__0312_extensions_ve_weekly_commit_count_data.csv 042125_stale_counts/
mv event_0312_extensions_ve_weekly_commit_count_data.csv 042125_stale_counts/
mv event_0316_extensions_ve_weekly_commit_count_data.csv 042125_stale_counts/
mv event_0316_mediawiki_core_weekly_commit_count_data.csv 042125_stale_counts/
mv event_0314_mediawiki_core_weekly_commit_count_data.csv 042125_stale_counts/
mv event_0312_mediawiki_core_weekly_commit_count_data.csv 042125_stale_counts/
mv wide-testing_0312_mediawiki_core_weekly_commit_count_data.csv 042125_stale_counts/
mv wide-testing_0316_mediawiki_core_weekly_commit_count_data.csv 042125_stale_counts/
mv en-testing_0316_mediawiki_core_weekly_commit_count_data.csv 042125_stale_counts/
mv en-testing_0312_mediawiki_core_weekly_commit_count_data.csv 042125_stale_counts/
l
ls
mv event_0401_extensions_ve_weekly_commit_count_data.csv 042125_stale_commits/
mv event_0401_extensions_ve_weekly_commit_count_data.csv 042125_stale_counts/
mv event_0401_mediawiki_core_weekly_commit_count_data.csv 042125_stale_counts/
ls
cd ..
ls
cd ..
ls
cd mw-repo-lifecycles
ls
cd ..
ls
cd govdoc-cr-data
ls
cd final_data
ls
cd metadata
ls
cd ..cd dkdsjlksdfjlkjlksdfjlkfsdjlklll
cd ..
ls
cd ..
ls
cd . .
cd ..
ls
cd mw-repo-lifecycles
ls
ls case3
ls
cd ..
ls
cd case4
cd case3
ls
mkdir 043025-stale-data
mv event_0415_mediawiki_core_weekly_commit_count_data.csv 043025-stale-data/
mv event_0422_mediawiki_core_weekly_count.csv  043025-stale-data/
ls
cd ..
ls
cd case1`
cd case1
lds
ls
cd ../case2
ls
ls /gscratch/comdata/users/mjilg/mw-repo-lifecycles/commit_data/bot_frameworks
cd /gscratch/comdata/users/mjilg/mw-repo-lifecycles/commit_data/bot_frameworks
ls
cd ..
ls
mkdir php_and_python_bots
rm -r php_and_python_bots
ls
ls bot_frameworks
cd /mmfs1/gscratch/comdata/users/mjilg/mw-repo-lifecycles/case1/
ls
rm event_0430_framework_commit_counts.csv
ls
cd ..
ls
cd case2
ls
ls ../case1
ls ../case3
